Subject: I-D Action: draft-dunbar-sr-sdwan-over-hybrid-networks-00.txt

From: [email-masked]
Date: Fri, 01 Jun 2018 11:53:21 -0700

A New Internet-Draft is available from the on-line Internet-Drafts directories.

        Title           : Segment routing for SD-WAN paths over hybrid networks
        Authors         : Linda Dunbar
                          Mehmet Toy
	Filename        : draft-dunbar-sr-sdwan-over-hybrid-networks-00.txt
	Pages           : 23
	Date            : 2018-06-01

Abstract:
   This document describes a method for end-to-end (E2E) SD-WAN paths
   (most likely encrypted) to traverse specific list of network
   segments, some of which may be legacy networks that do not support
   SR, to achieve the desired optimal E2E quality.

   The method described in this draft uses the principle of segment
   routing to enforce the SD-WAN paths' head ends selecting paths
   traversing through a list of specific nodes of multiple network
   segments without requiring the nodes in each network segments to
   have the intelligence (or maintaining states) of selecting next hop
   or next domain. Those networks over which the SD-WAN path traverse
   may have different data planes (some maybe IPv4, others maybe IPv6
   or MPLS) and can be owned & managed by different network service
   providers (SP).

The IETF datatracker status page for this draft is:
https://datatracker.ietf.org/doc/draft-dunbar-sr-sdwan-over-hybrid-networks/

There are also htmlized versions available at:
https://tools.ietf.org/html/draft-dunbar-sr-sdwan-over-hybrid-networks-00
https://datatracker.ietf.org/doc/html/draft-dunbar-sr-sdwan-over-hybrid-networks-00

Please note that it may take a couple of minutes from the time of submission
until the htmlized version and diff are available at tools.ietf.org.

Internet-Drafts are also available by anonymous FTP at:
ftp://ftp.ietf.org/internet-drafts/